umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Slots | List of all members
TestWidgetBase Class Reference

`#include <testwidgetbase.h>`

Inheritance diagram for TestWidgetBase:

## Private Slots
void | test_setSelected ()
void | test_clearSelected ()

## Additional Inherited Members
Public Member Functions inherited from TestBase
| TestBase (QObject *parent=0)
Protected Slots inherited from TestBase
virtual void | initTestCase ()
virtual void | cleanupTestCase ()
virtual void | cleanupOnExit (QObject *p)
Protected Attributes inherited from TestBase
QList< QPointer< QObject > > | m_objectsToDelete

## Member Function Documentation

## ◆ test_clearSelected

void TestWidgetBase::test_clearSelected | ( |  | ) |
| private slot

## ◆ test_setSelected

void TestWidgetBase::test_setSelected | ( |  | ) |
| private slot

The documentation for this class was generated from the following files:

- unittests/testwidgetbase.h
- unittests/testwidgetbase.cpp